@charset"utf-8";
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
	outline: none;
}
html {
	overflow-y: scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif, Tahoma, Verdana;
	font-size: 16px;
	color: #1A1A1A;
	background-color: #1C1C1C;
}
img, div, p, select {
	padding: 0px;
	margin: 0px;
	border: 0px;
	box-sizing: border-box;
	display: block;
  min-height: 1px;
  word-break: break-word;
}
span {
	white-space: nowrap;
}
img a {
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #1A1A1A;
}
a:hover {
	color: inherit;
}
.linkcursor {
	cursor: pointer;
}
.bottomspace {
	padding-bottom: 30px;
}
.bottomheight {
	width: 100%;
	height: 30px;
}
.div100 {
  width: 100%;
	height: auto;
}
.table100 {
  width: 100%;
  display: table;
  height: auto;
}
.bgcover {
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	background-size: cover;
}
.position-p1 {
	position: relative;
	top: 1px;
}
.position-m1 {
	position: relative;
	top: -1px;
}
.position-p2 {
	position: relative;
	top: 2px;
}
.position-m2 {
	position: relative;
	top: -2px;
}
/*---------------------------------------*/
.iconsignout {
	width: 20px;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-left: 7px;
}
.firstscroll {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
  flex-flow: column;
  height: 100vh;
	background-color: #000000;
}
.firstheader {
	height: 160px;
  background-color: #1D1D1D;
}
.white-header {
	width: 100%;
  height: 110px;
  background: rgba(255, 255, 255, 0.9);
}
.black-header {
	width: 100%;
	height: 50px;
	background: rgba(24, 24, 24, 0.95);
	margin-bottom: 0px;
}
.mainheader {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0px;
	z-index: 10;
	left: 0;
  right: 0;
}
.main-header-container {
	position: absolute;
	top: 0px;
	left: 0px;
  right: 0px;
}
.main-header-box {
	width: 100%;
	height: 110px;
}
.mainlogo {
	width: 620px;
	height: 60px;
	position: relative;
	top: 30px;
	float: left;
	overflow-x: hidden;
}
.mainlogo img {
	height: 100%;
}
.menu-body-mobile {
	display: none;
}
.mainiconbox {
	width: auto;
	height: 110px;
	float: right;
	padding-top: 55px;
}
.maintextbox {
	width: auto;
  height: 110px;
	float: right;
  padding-top: 60px;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  margin-left: 8px;
}
.maintextbox a:hover {
  text-decoration: underline;
}
.iconheader {
	color: #484848;
	font-size: 30px;
}
.iconheader2 {
	color: #484848;
	font-size: 28px;
}
.facebookcolor:hover {
  color: #4B67AD;
}
.linecolor:hover {
  color: #58C541;
}
.cucolor:hover {
  color: #91205D;
}
.mainspacebar {
	width: 15px;
	height: 30px;
	float: right;
	margin-top: 55px;
}
.maincolorbar {
	width: 1px;
	height: 30px;
	float: right;
	margin-top: 55px;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #484848;
}
#searchbox {
	display: none;
	width: 160px;
	height: 26px;
	line-height: 26px;
  border-radius: 10px;
  border: 1px solid #686868;
  padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E5E5E5;
	float: right;
	margin-top: 55px;
  margin-right: 10px;
  font-size: 16px;
}
#searchform {
  float: right;
}
.memberprofile {
	width: 30px;
	height: 30px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	border-radius: 50%;
	display: inline-block;
}
/*-----------Menu-----------*/
.menu-body-box {
	width: 100%;
	height: auto;
	text-align: center;
	display: inline-block;
}
.menu-body {
	width: auto;
	height: 50px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.menu-box {
	width: auto;
	display: table-cell;
	padding-left: 20px;
	padding-right: 20px;
  cursor: pointer;
}
.menu-separator {
	width: 1px;
	height: 100%;
	background-color: #4E4E4E;
	display: table-cell;
}
.menutext {
	font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #C0C0C0;
  margin-top: 18px;
}
/*-----------Sub Menu-----------*/
.submenu {
  width: 100%;
  height: auto;
  position: relative;
	top: 160px;
	z-index: 10;
}
.ddmenu-roll {
	width: 100%;
	height: auto;
	display: none;
}
.ddmenu-body {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #B2B2B2;
	padding-top: 6px;
	padding-bottom: 3px;
	background-color: #4E4E4E;
}
.ddmenu-box-space {
	width: 100%;
	height: 5px;
	background: #4E4E4E;
}
.ddmenu-arrow {
  width: 0px;
  height: 0px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #E7E7E7;
  float: left;
  margin-right: 10px;
  margin-top: 8px;
}
.ddmenu-box {
  width: auto;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #E7E7E7;
  float: left;
}
.ddmenu-box a {
  color: #E7E7E7;
}
.ddmenu-box a:hover {
  color: #ffad33;
  cursor: pointer;
}
/*-----Body-----*/
.contentbox {
	width: auto;
	height: auto;
	min-height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.contentbackground {
	width: auto;
	height: auto;
	min-height: 100%;
	padding-top: 10px;
	padding-bottom: 50px;
}
.contentboxlist {
	width: auto;
	height: auto;
	min-height: 100%;
	padding-top: 10px;
	padding-bottom: 30px;
}
.bg-black {
	background-color: #000000;
}
.bg-white {
	background-color: #ffffff;
}
.bg-grey1 {
	background-color: #F2F2F2;
}
.bg-grey2 {
	background-color: #CBCBCB;
}
.bg-grey3 {
	background-color: #1C1C1C;
}
.bg-grey4 {
  background-color: #4E4F4E;
}
.bg-blue {
	background-color: #003766;
}
.bg-pink1 {
	background-color: #EE5B92;
}
.bg-pink2 {
	background-color: #AD0452;
}
.bg-green {
  background-color: #033B44;
}
.bg-orange {
  background-color: #F55D07;
}
.bg-white-transparent {
  background-color: #ffffff;
}
/*-----Image Box preview-----*/
.singlebox {
	width: 100%;
	height: auto;
}
.imgbox {
	float: left;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	background-size: cover;
}
/*-----Footer-----*/
/*.mainfooter {
  width: 100%;
  height: auto;
	padding-top: 20px;
	padding-bottom: 12px;
	text-align: center;
	font-size: 14px;
	color: #CFCFCF;
  background-color: #1C1C1C;
}
.contentfooter {
	width: auto;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	position: relative;
	top: -2px;
}
.mainfooter img {
  width: auto;
  height: 15px;
	display: inline-block;
	margin-right: 10px;
}*/
/*--- Footer ---*/
#bffooter {
  width: auto;
	height: auto;
	min-height: 100%;
	padding-top: 40px;
  padding-bottom: 40px;
  background-color: #104F67;
}
.content-body {
  width: 100%;
  height: auto;
  display: table;
}
.content-column1 {
	width: 220px;
	display: table-cell;
	vertical-align: top;
}
.content-column2 {
  width: auto;
	display: table-cell;
	vertical-align: top;
}
.content-column3 {
  width: 390px;
	display: table-cell;
	vertical-align: top;
}
.content-column-space {
	width: 5px;
	display: table-cell;
}
.content-head-footer {
  font-family: 'Kanit', sans-serif;
	width: 100%;
	height: auto;
	color: #e2e2e2;
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 10px;
}
.content-detail-footer {
	width: 100%;
	height: auto;
	color: #e2e2e2;
	font-size: 14px;
	line-height: 20px;
  margin-top: 7px;
  color: #BEBEBC;
}
.imagefootage {
  width: 100%;
  height: auto;
  margin-top: 5px;
}
.imagefootage img {
  width: 180px;
  height: auto;
}
.content-detail-box {
  width: 100%;
  height: auto;
  display: table;
  margin-top: 20px;
}
.content-detail-box-square {
  width: 85px;
  height: 85px;
  display: inline-block;
  margin-right: 10px;
}
.content-square {
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	background-color: #ffffff;
}

@media (min-width: 1280px) {
	.container {
		width: 100%;
		height: 100%;
		margin-left: auto;
		margin-right: auto;
		max-width: 1280px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 1024px) and (max-width: 1279px)  {
	.container {
		width: 100%;
		height: 100%;
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.firstheader {
		height: 145px;
	}
	.white-header {
	  height: 100px;
	}
	.black-header {
		height: 45px;
	}
	.main-header-box {
		height: 100px;
	}
	.mainlogo {
		width: 565px;
		height: 55px;
		position: relative;
		top: 27px;
	}
	.iconheader {
		font-size: 27px;
	}
	.iconheader2 {
		font-size: 25px;
	}
	.mainspacebar {
		height: 27px;
		margin-top: 48px;
	}
	.maincolorbar {
		height: 27px;
		margin-top: 48px;
	}
	.mainiconbox {
		height: 100px;
		padding-top: 49px;
	}
	.maintextbox {
		height: 100px;
	  padding-top: 50px;
	}
	#searchbox {
		width: 120px;
		height: 22px;
		line-height: 22px;
		margin-top: 50px;
	  font-size: 15px;
	}
	/*-----------Menu-----------*/
	.menu-body {
		width: auto;
		height: 45px;
	}
	.menutext {
    font-size: 16px;
    line-height: 16px;
    margin-top: 16px;
	}
	.memberprofile {
		width: 26px;
		height: 26px;
	}
	/*----------Sub Menu---------*/
	.submenu {
		top: 145px;
	}
	.ddmenu-box {
	  font-size: 14px;
	  line-height: 24px;
	}
	.ddmenu-arrow {
	  margin-right: 10px;
	  margin-top: 6px;
	}
	/*---------Content Background-------*/
	.contentbackground {
		padding-top: 0px;
	}
	.contentboxlist {
		padding-top: 0px;
	}
	/*--- footage ---*/
  .content-column1 {
    width: 170px;
    padding-left: 25px;
  }
  .imagefootage img {
    width: 160px;
  }
  .content-column3 {
    width: 340px;
  }
  .content-column-space {
  	width: 40px;
  }
  .content-detail-box {
	  margin-top: 10px;
	}
  .content-detail-box-square {
    width: 70px;
    width: 70px;
    margin-right: 10px;
  }
}

@media (min-width: 1024px) and (max-width: 1190px) {
	.mainlogo {
		width: 185px;
		height: 55px;
		position: relative;
		top: 27px;
	}
}

@media (max-width: 1023px) {
	.container {
		width: 100%;
		min-width: 320px;
		height: 100%;
		margin-left: auto;
		margin-right: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	.container-mobile {
		width: 100%;
		min-width: 375px;
		height: 100%;
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.menu-body-box {
		display: none;
	}
	.menu-body-mobile {
		display: block;
		width: 100%;
		height: 45px;
		padding-top: 7px;
		padding-bottom: 6px;
		padding-left: 5px;
		margin-top: 0px;
	}
	.submenu {
		top: 135px;
	}
	.mainlogo {
		width: 145px;
		height: 45px;
		float: none;
		margin-left: auto;
		margin-right: auto;
		position: absolute;
		top: 30px;
		left: 0;
  	right: 0;
	}
	.firstscroll {
		display: block;
		height: 135px;
		background-color: #ffffff;
	}
	.firstheader {
		height: 135px;
	}
	.white-header {
		height: 90px;
		background-image: url('../Images/Header-Background.png');
		background-position: left;
	}
	.black-header {
		height: 45px;
		background-color: #1F1F1F;
	}
	.main-header-box {
		height: 90px;
	}
	.mainiconbox {
		display: none;
	}
	.maintextbox {
		display: none;
	}
	.maincolorbar {
		display: none;
	}
	#menu-row-mobile {
		width: 32px;
		height: 32px;
		float: left;
		margin-top: -2px;
		cursor: pointer;
	}
	.hamburger {
		width: 32px;
		height: 4px;
		margin-top: 6px;
		background-color: #9F9F9F;
	}
	.search-row-mobile {
		float: right;
		margin-top: 4px;
		margin-left: 10px;
	}
	.mobileiconbox {
		width: auto;
		height: 32px;
		float: right;
		margin-left: 10px;
	}
	.mobileiconbox2 {
		width: auto;
		height: 32px;
		float: right;
		margin-left: 10px;
	}
	.iconheader {
		color: #484848;
		font-size: 26px;
		margin-top: 3px;
	}
	.iconheader2 {
		color: #484848;
		font-size: 22px;
		margin-top: 4px;
	}
	.facebookcolor:hover {
	  color: #EBEBEB;
	}
	.linecolor:hover {
	  color: #EBEBEB;
	}
	.cucolor:hover {
	  color: #EBEBEB;
	}
	.memberprofile {
		width: 24px;
		height: 24px;
		border: 1px solid #757575;
		margin-top: 3px;
	}
	#searchform-mobile input[type="text"] {
		background: url(../Images/Search-Dark.png) no-repeat 10px 4px #444;
		border: 1px solid #111111;
		font: normal 0.8125em THPrakas;
		color: #EDEDED;
		width: 120px;
		padding: 3px 15px 3px 35px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-transition: all 0.7s ease 0s;
		-moz-transition: all 0.7s ease 0s;
		-o-transition: all 0.7s ease 0s;
		transition: all 0.7s ease 0s;
	}
	.ddmenu-box-space {
		width: 100%;
		height: 5px;
		background: #4E4E4E;
	}
	.ddmenu-arrow {
	  width: 0px;
	  height: 0px;
	  border-top: 5px solid transparent;
	  border-bottom: 5px solid transparent;
	  border-left: 5px solid #E7E7E7;
	  float: left;
	  margin-right: 10px;
	  margin-top: 7px;
	}
	.ddmenu-box {
	  width: auto;
	  height: auto;
	  font-family: 'Kanit', sans-serif;
	  font-size: 15px;
	  line-height: 24px;
	  color: #E7E7E7;
	  float: left;
	}
	/*---------Content Background-------*/
	.contentbackground {
		padding-top: 0px;
		padding-bottom: 45px;
	}
	.contentboxlist {
		padding-top: 0px;
		padding-bottom: 20px;
	}
	.bottomspace {
		padding-bottom: 10px;
	}
	.bottomheight {
		height: 10px;
	}
}

@media (min-width: 670px) and (max-width: 1023px)  {
  /*--- footage ---*/
  .content-column1 {
    width: 150px;
    padding-left: 20px;
  }
  .imagefootage img {
    width: 140px;
  }
  .content-column3 {
    width: 270px;
  }
  .content-detail-box {
	  margin-top: 10px;
	}
  .content-detail-box-square {
    width: 60px;
    width: 60px;
    margin-right: 5px;
  }
  .content-column-space {
  	width: 35px;
  }
  .content-head-footer {
  	font-size: 16px;
  	line-height: 22px;
  }
  .content-detail-footer {
  	font-size: 12px;
  	line-height: 20px;
    margin-top: 12px;
  }
}

@media (min-width: 670px) and (max-width: 879px)  {
	/*--- footage ---*/
  .content-column1 {
    width: 185px;
  }
  .content-column3 {
    display: none;
  }
  .content-column-space {
    display: none;
  }
}

@media (max-width: 669px) {
  #bffooter {
    display: none;
  }
}

@media (min-width: 320px) and (max-width: 374px) {
	#searchform-mobile input[type="text"] {
		background: url(../Images/Search-Dark.png) no-repeat 10px 4px #444;
		border: 1px solid #111111;
		font: normal 0.8125em THPrakas;
		color: #EDEDED;
		width: 90px;
		padding: 3px 15px 3px 35px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-transition: all 0.7s ease 0s;
		-moz-transition: all 0.7s ease 0s;
		-o-transition: all 0.7s ease 0s;
		transition: all 0.7s ease 0s;
	}
	.mobileiconbox {
		display: none;
	}
	.mainfooter {
		font-size: 11px;
	}
	.mainfooter img {
	  height: 13px;
	}
	/*---------Content Background-------*/
	.contentbackground {
		padding-top: 0px;
		padding-bottom: 40px;
	}
	.bottomspace {
		padding-bottom: 0px;
	}
	.bottomheight {
		height: 0px;
	}
}
